Download

Download the latest release: RosarioSIS 11.7.4 or
Download the Premium Bundle.

Minimum requirements: PHP 5.5.9 & PostgreSQL 8.4 or MySQL 5.6/MariaDB — Technical Specifications.

Resources

You will also find useful information at the root folder of the project:

Not sure how to install RosarioSIS or simply want to give it a try? Check our services and the demo.

If you like the RosarioSIS project, share it and contribute!